## semi 1.14.3.cvs.2001.08.10

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,10 @@
 #
 
 PACKAGE = semi
-API	= 1.13
-RELEASE = 7
+API	= 1.14
+RELEASE = 3
 
-FLIM_API= 1.13
+FLIM_API= 1.14
 
 TAR	= tar
 RM	= /bin/rm -f
@@ -24,7 +24,7 @@
 GOMI	= *.elc
 
 VERSION	= $(API).$(RELEASE)
-ARC_DIR = /pub/mule/semi/semi-$(API)-for-flim-$(FLIM_API)
+ARC_DIR = /home/tomo/public_html/comp/emacsen/lisp/semi/semi-$(API)-for-flim-$(FLIM_API)
 
 
 elc:
@@ -51,7 +51,7 @@
 
 tar:
 	cvs commit
-	sh -c 'cvs tag -RF $(PACKAGE)-`echo $(VERSION) | tr . _`; \
+	sh -c 'cvs tag -R $(PACKAGE)-`echo $(VERSION) | tr . _`; \
 	cd /tmp; \
 	cvs -d :pserver:anonymous@cvs.m17n.org:/cvs/root \
 		export -d $(PACKAGE)-$(VERSION) \
