## semi 1.14.6+0.20100219

=== debian/changelog ===
semi (1.14.6+0.20100219-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2010-02-19)
  * debian/patches/10_semi-pgg-parse-4880.diff: Patch from David Maus to
    fix missing mandatory MIME parameter in multipart/signed entities.
    (closes: #584113)
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 02 Jun 2010 05:38:52 +0900

semi (1.14.6+0.20100207-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2010-02-07)
    - Fix non-compliant messages that are signed and encrypted with OpenPGP.
      (closes: #555472)
    - Fix missing mandatory "Version: 1" field for application/pgp-encrypted.
      (closes: #554720)
  * debian/rules: Add direntry to *.texi for *.info. (closes: #528895)
  * debian/prerm, debian/postinst: Removed.
  * debian/control:
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add `${misc:Depends}' to Depends.
    - Set Section to lisp.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 08 Feb 2010 23:40:04 +0900

semi (1.14.6+0.20070618-4) unstable; urgency=low

  * debian/emacsen-install: Don't fail even if mailcrypt isn't installed.
    (closes: #523309)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 10 Apr 2009 23:51:31 +0900

semi (1.14.6+0.20070618-3) unstable; urgency=low

  * debian/emacsen-*: Rewritten.
  * debian/rules, debian/dirs: Install obsolete files in the attic directory.
  * debian/docs: Install README* instead of README.en.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/rules, debian/__env.el: Don't use __env.el.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/control:
    - Remove `make' from `Depends:'.
    - Move `Homepage:' from Description to the header.
    - Update Standards-Version to 3.8.1.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 08 Apr 2009 23:55:21 +0900

semi (1.14.6+0.20070618-2) unstable; urgency=medium

  * debian/emacsen-install.in: Fix that installation succeeds despite
    byte-compilation errors. (closes: #506044)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 18 Nov 2008 23:25:51 +0900

semi (1.14.6+0.20070618-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2007-06-18)
  * debian/rules: Use emacs instead of emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Jul 2007 21:59:54 +0900

semi (1.14.6+0.20070608-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2007-06-08)
  * debian/control: Depend on emacs instead of emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 10 Jun 2007 00:21:58 +0900

semi (1.14.6+0.20070424-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2007-04-24)
  * debian/emacsen-install.in: Recompile cmail which uses SEMI's macro.
  * Rename debian/env.el to debian/__env.el.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 30 Apr 2007 22:37:57 +0900

semi (1.14.6+0.20061220-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2006-12-20)
  * debian/emacsen-install.in: Don't recompile w3m-el. (Instead, flim
    recompiles w3m-el.)
  * debian/prerm: Check whether the argument is "remove" or "upgrade".
  * debian/control:
    - Depends apel (>= 10.7).
    - Set Priority to extra.
    - Add `Homepage:' to Description.
  * debian/watch: Set Action to uupdate.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 19:48:38 +0900

semi (1.14.6+0.20061202-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2006-12-02)
  * debian/copyright: Reformat copyright years.
  * debian/copyright: Mention Debian packaging conditions.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat,  2 Dec 2006 22:17:07 +0900

semi (1.14.6+0.20060623-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2006-06-23)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 24 Jun 2006 01:24:31 +0900

semi (1.14.6+0.20060328-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2006-03-28)
  * debian/emacsen-startup: Disable mime-w3m by default. (closes: #352320)
  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/control (Standards-Version): 3.6.2 -> 3.7.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed,  7 Jun 2006 21:03:28 +0900

semi (1.14.6+0.20050614-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2005-06-14)
  * debian/rules: Install smime.el in `/usr/share/semi' instead of the
    site-lisp directory, because it is obsolete.
  * debian/dirs: Add `/usr/share/semi'.
  * debian/emacsen-startup: Set mime-setup-enable-inline-html before loading
    `mime-setup'.
  * debian/control (Suggests): Remove `pgp'.
  * debian/control (Build-Depends-Indep): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.6.2.
  * debian/copyright: Update the postal address of the Free Software
    Foundation, etc.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Jan 2006 21:54:14 +0900

semi (1.14.6+0.20050510-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2005-05-10)
  * debian/emacsen-install.in: Fix that mime-w3m is not byte-compiled if
    w3m-el is installed first and then flim and semi.
  * debian/env.el: Prefer iso-2022-jp instead of euc-jp. 
  * debian/emacsen-install.in: Ready for emacsen flavors sxemacs*.
  * debian/watch: New file.
  * debian/control: Revise description.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat,  4 Jun 2005 14:48:23 +0900

semi (1.14.6+0.20040803-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-08-03 at 02:53 +0900)

