=== debian/control ===
Source: semi
Section: lisp
Priority: extra
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: emacs
Standards-Version: 3.8.4
Homepage: http://kanji.zinbun.kyoto-u.ac.jp/~tomo/elisp/SEMI/

Package: semi
Architecture: all
Depends: emacs | emacsen, apel (>= 10.7), flim (>= 1:1.14), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Suggests: gnupg, mailcrypt, wl | wl-beta | t-gnus
Replaces: tm
Conflicts: wemi, tm
Description: library to provide MIME feature for emacsen
 SEMI is a library to provide MIME feature for emacsen.  MIME is a
 proposed internet standard for including content and headers other
 than (ASCII) plain text in messages.
