## semi 1.14.6+0.20101114

=== debian/changelog ===
semi (1.14.6+0.20101114-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14-wl branch on 2010-11-14)
  * debian/patches: Removed. (merged upstream)
  * debian/control:
    - Add GNU Emacs flavors to Build-Depends-Indep.
    - Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 17 May 2011 00:46:54 +0900
