=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: emacs
-Standards-Version: 3.8.4
+Build-Depends-Indep: emacs | emacs23 | emacs22
+Standards-Version: 3.9.2
 Homepage: http://kanji.zinbun.kyoto-u.ac.jp/~tomo/elisp/SEMI/
 
 Package: semi
