## semi 1.14.7~0.20120428

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 PACKAGE = semi
 API	= 1.14
-RELEASE = 3
+RELEASE = 6
 
 FLIM_API= 1.14
 
@@ -24,7 +24,8 @@
 GOMI	= *.elc
 
 VERSION	= $(API).$(RELEASE)
-ARC_DIR = /home/tomo/public_html/comp/emacsen/lisp/semi/semi-$(API)-for-flim-$(FLIM_API)
+ARC_DIR_PREFIX = /home/kanji/tomo/public_html/comp/emacsen/lisp
+ARC_DIR = $(ARC_DIR_PREFIX)/semi/semi-$(API)-for-flim-$(FLIM_API)
 
 
 elc:
