=== debian/changelog ===
semi (1.14.7~0.20120428-26) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2019-07-08
  * Drop 020_nomule.patch
  * Skip old flavors xemacs20 and xemacs19
  * Update debhelper-compat to 12
  * Update Standards-Version to 4.4.0
  * Recompile w3m-el

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Jul 2019 22:13:17 +0900

semi (1.14.7~0.20120428-25) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * Update 010_semi-epg.patch to 2019-06-26
  * Use debhelper-compat 11
  * Update debian/copyright
  * Update Standards-Version to 4.3.0
  * New patch 020_nomule.patch for XEmacs without MULE

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 08 Jul 2019 00:03:33 +0900

semi (1.14.7~0.20120428-24) unstable; urgency=medium

  * Fix handling for xemacs21-mule/nomule
  * Check stamp file so that source file isn't newer
  * Handle symlinks for emacsen-startup
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 19 Aug 2018 23:16:55 +0900

semi (1.14.7~0.20120428-23) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 18:01:45 +0900

semi (1.14.7~0.20120428-22) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2018-02-05
  * Update debhelper compat version to 10
  * Update Priority to optional
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 06 Feb 2018 22:12:14 +0900

semi (1.14.7~0.20120428-21) unstable; urgency=medium

  * Prefer emacs-nox over emacs
  * Update debhelper compat version to 9
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Jan 2017 00:16:52 +0900

semi (1.14.7~0.20120428-20) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2016-08-16
  * Update Standards-Version to 3.9.8
  * Accept emacs25

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Oct 2016 14:04:40 +0900

semi (1.14.7~0.20120428-19) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2016-03-01
  * Update debian/copyright
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.7

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Mar 2016 11:04:00 +0900

semi (1.14.7~0.20120428-18) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2015-05-25
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 17 Jun 2015 19:52:17 +0900

semi (1.14.7~0.20120428-17) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2015-05-07

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 08 May 2015 08:01:12 +0900

semi (1.14.7~0.20120428-16) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2015-05-03
    - Fix for CCL unusable environments

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 May 2015 11:17:12 +0900

semi (1.14.7~0.20120428-15) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2015-02-04
  * Update debian/copyright
  * Update Vcs-Browser
  * Do not install mime-ui-*.sgml

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 28 Apr 2015 18:30:04 +0900

semi (1.14.7~0.20120428-14) unstable; urgency=medium

  * Sync 010_semi-epg.patch from wanderlust on 2014-10-25
  * Update debian/copyright
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Oct 2014 09:55:40 +0900

semi (1.14.7~0.20120428-13) unstable; urgency=medium

  * Sync 010_semi-epg.patch from wanderlust on 2014-09-15

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Sep 2014 21:34:04 +0900

semi (1.14.7~0.20120428-12) unstable; urgency=medium

  * Sync 010_semi-epg.patch on 2014-05-31
  * Depend on emacsen-common 2.0.8

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 04 Jun 2014 22:23:53 +0900

semi (1.14.7~0.20120428-11) unstable; urgency=medium

  * Do not install obsolete attic/*.el files

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 21 May 2014 19:51:31 +0900

semi (1.14.7~0.20120428-10) unstable; urgency=medium

  * Sync 010_semi-epg.patch on 2014-04-17

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 22 Apr 2014 21:59:28 +0900

semi (1.14.7~0.20120428-9) unstable; urgency=medium

  * Update 010_semi-epg.patch, sync on 2014-02-21

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 01 Mar 2014 20:48:57 +0900

semi (1.14.7~0.20120428-8) unstable; urgency=medium

  * Update 010_semi-epg.patch, sync on 2014-02-13
  * Install a compat file with emacsen-compat

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 15 Feb 2014 20:15:43 +0900

semi (1.14.7~0.20120428-7) unstable; urgency=medium

  * Update 010_semi-epg.patch, sync on 2014-01-31
  * Install a compat file for emacsen-common 2.0.0
  * Handle an installed file to follow emacsen-common 2.0.7
  * Add emacsen-common (<< 2.0.0) to Conflicts

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 31 Jan 2014 23:39:49 +0900

semi (1.14.7~0.20120428-6) unstable; urgency=medium

  * Update 010_semi-epg.patch, sync on 2014-01-20
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Jan 2014 19:56:22 +0900

semi (1.14.7~0.20120428-5) unstable; urgency=low

  * Update 010_semi-epg.patch, sync on 2013-12-20
  * Set mime-edit-pgp-encrypt-to-self to t in the startup file 51semi.el

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 21 Dec 2013 07:07:39 +0900

semi (1.14.7~0.20120428-4) unstable; urgency=low

  * Update 010_semi-epg.patch, sync on 2013-10-06
  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Dec 2013 23:32:13 +0900

semi (1.14.7~0.20120428-3) unstable; urgency=low

  * Do not fail with emacs22 in emacsen-startup (closes: #717810)
  * Update 010_semi-epg.patch, sync on 2013-07-20
  * Remove 020_Upstream-not-in-semi-epg.patch (merged semi-epg)


