=== debian/control ===
Source: semi
Section: lisp
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian/semi
Vcs-Git: https://salsa.debian.org/debian/semi.git
Homepage: http://git.chise.org/elisp/semi/

Package: semi
Architecture: all
Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacsen, apel (>= 10.7), flim (>= 1:1.14), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Suggests: gnupg, mailcrypt, wl | wl-beta | t-gnus
Replaces: tm
Conflicts: wemi, tm
Description: library to provide MIME feature for emacsen
 SEMI is a library to provide MIME feature for emacsen.  MIME is a
 proposed internet standard for including content and headers other
 than (ASCII) plain text in messages.
