=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,11 @@
 #export DH_VERBOSE=1
 
 PACKAGE=semi
-ELDIR=$(CURDIR)/debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)
+ELDIR=$(CURDIR)/debian/$(PACKAGE)/usr/share/$(PACKAGE)
 EMACS=emacs
 
-build: build-stamp
-build-stamp:
+build-indep: build-indep-stamp
+build-indep-stamp:
 	dh_testdir
 
 	for fbase in mime-ui-en mime-ui-ja; do \
@@ -26,17 +26,21 @@
 	  mv -f debian/$$fbase.info .; \
 	done
 
-	touch build-stamp
+	touch $@
+
+build-arch:
+
+build: build-indep build-arch
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp install-stamp
+	rm -f *build*-stamp
 	rm -f debian/*.texi debian/*.info *.info .\#* debian/.\#* *.euc.texi
 
 	dh_clean
 
-install: build
+install: build-indep
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -45,14 +49,12 @@
 	cp Makefile SEMI-* *.el $(ELDIR)/
 	rm -f $(ELDIR)/SEMI-naming.ol
 
-# Install obsolete file in the attic directory.
+# Do not install obsolete file
 	for f in smime.el; do \
-	  if [ -f $(ELDIR)/$$f ]; then mv $(ELDIR)/$$f $(ELDIR)/attic/; fi; \
+	  if [ -f $(ELDIR)/$$f ]; then rm -f $(ELDIR)/$$f; fi; \
 	done
 
-	touch install-stamp
-
-binary-indep: build install
+binary-indep: install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -67,7 +69,7 @@
 	dh_md5sums
 	dh_builddeb
 
-binary-arch: build install
+binary-arch:
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install
