=== debian/watch ===
version=3
http://git.chise.org/elisp/dist/semi/semi-1.14-for-flim-1.14/semi-([0-9]+\..+)\.tar\.gz debian uupdate
