## semi 1.14.7~0.20201104

=== debian/changelog ===
semi (1.14.7~0.20201104-1) unstable; urgency=medium

  * Switch Homepage to github.com/wanderlust/semi
  * Add the get-orig-source target
  * New upstream version 1.14.7~0.20201024
  * Drop debian/patches
  * Drop xemacs21, emacs23 and older versions
  * Drop unneeded configuraion in emacsen-startup
  * Update Texinfo files handling
  * Add debian/upstream/metadata
  * Update debian/watch to use mode=git
  * Update description to mention SEMI-EPG
  * Update debian/copyright
  * Don't install obsolete ChangeLog
  * Update debhelper-compat to 13
  * Drop handling of pgg*.el and postpet.el
  * Add Breaks to prevent failure with xemacs21
  * New upstream version 1.14.7~0.20201104

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Nov 2020 21:20:50 +0900

semi (1.14.7~0.20120428-28) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2020-04-29

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 02 May 2020 00:08:24 +0900

semi (1.14.7~0.20120428-27) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2020-04-13
  * Add debian/upstream/metadata
  * Add Rules-Requires-Root: no
  * Update debian/watch
  * Update debian/copyright, mention SEMI-EPG patch
  * Update Standards-Version to 4.5.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Apr 2020 18:08:47 +0900
