=== debian/control ===
Source: semi
Section: lisp
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/semi
Vcs-Git: https://salsa.debian.org/debian/semi.git
Homepage: https://github.com/wanderlust/semi
Rules-Requires-Root: no

Package: semi
Architecture: all
Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, apel (>= 10.7), flim (>= 1:1.14), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Suggests: gnupg, mailcrypt, wl | wl-beta | t-gnus
Replaces: tm
Breaks: wl (<< 2.15.9+0.20190205-5~), wl-beta (<< 2.15.9+0.20200822-1~)
Conflicts: wemi, tm
Description: library to provide MIME feature for emacsen
 SEMI is a library to provide MIME feature for emacsen.  MIME is a
 proposed internet standard for including content and headers other
 than (ASCII) plain text in messages.
 .
 This package provides SEMI-EPG, a variant of SEMI using EasyPG and
 lexical binding mainly maintained for Wanderlust mail/news reader.
