=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=semi
ELDIR=$(CURDIR)/debian/$(PACKAGE)/usr/share/$(PACKAGE)
EMACS=emacs

get-orig-source:
	wget -O upstream.tar.gz https://github.com/wanderlust/semi/tarball/semi-1_14-wl
	mv -f upstream.tar.gz `LC_ALL=C tar ztvf upstream.tar.gz --utc | perl -ne 'if (/ (\d\d\d\d)-(\d\d)-(\d\d) /) {print "semi_1.14.7~0.$$1$$2$$3.orig.tar.gz\n"; exit}'`

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir

	for fbase in mime-ui-en mime-ui-ja; do \
	  $(EMACS) -batch -q -no-site-file \
	    -eval '(set-language-environment "Japanese")' \
	    -eval "(prefer-coding-system 'utf-8)" \
	    -eval '(find-file "'$$fbase'.texi")' \
	    -l texinfmt -f texinfo-every-node-update \
	    -f texinfo-format-buffer -f save-buffer; \
	done

	touch $@

build-arch:

build: build-indep build-arch

clean:
	dh_testdir
	dh_testroot
	rm -f *build*-stamp
	rm -f *.info .\#* debian/.\#*

	dh_clean

install: build-indep
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cp Makefile SEMI-* *.el $(ELDIR)/
	rm -f $(ELDIR)/SEMI-naming.ol

# Do not install obsolete file
	for f in smime.el; do \
	  if [ -f $(ELDIR)/$$f ]; then rm -f $(ELDIR)/$$f; fi; \
	done

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installemacsen --priority 51
	dh_installinfo
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install
