=== debian/changelog ===
semi (1.14.7~0.20201115-2) unstable; urgency=medium

  * Update Info handling to use makeinfo
  * Update debian/upstream/metadata to use https
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Feb 2021 18:31:52 +0900

semi (1.14.7~0.20201115-1) unstable; urgency=medium

  * New upstream version 1.14.7~0.20201115
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 27 Dec 2020 11:19:02 +0900
