=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24
-Standards-Version: 4.5.0
+Build-Depends-Indep: texinfo
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/semi
 Vcs-Git: https://salsa.debian.org/debian/semi.git
 Homepage: https://github.com/wanderlust/semi
