=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 
 PACKAGE=semi
 ELDIR=$(CURDIR)/debian/$(PACKAGE)/usr/share/$(PACKAGE)
-EMACS=emacs
 
 get-orig-source:
 	wget -O upstream.tar.gz https://github.com/wanderlust/semi/tarball/semi-1_14-wl
@@ -14,16 +13,7 @@
 build-indep: build-indep-stamp
 build-indep-stamp:
 	dh_testdir
-
-	for fbase in mime-ui-en mime-ui-ja; do \
-	  $(EMACS) -batch -q -no-site-file \
-	    -eval '(set-language-environment "Japanese")' \
-	    -eval "(prefer-coding-system 'utf-8)" \
-	    -eval '(find-file "'$$fbase'.texi")' \
-	    -l texinfmt -f texinfo-every-node-update \
-	    -f texinfo-format-buffer -f save-buffer; \
-	done
-
+	for fbase in mime-ui-en mime-ui-ja; do makeinfo $$fbase.texi; done
 	touch $@
 
 build-arch:
