## semi 1.14.7~0.20210613

=== debian/changelog ===
semi (1.14.7~0.20210613-1) unstable; urgency=medium

  * New upstream version 1.14.7~0.20210613
  * Simplify Info handling

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 19 Aug 2021 19:48:59 +0900
