## semi 1.14.7~0.20220503

=== debian/changelog ===
semi (1.14.7~0.20220503-1) unstable; urgency=medium

  * New upstream version 1.14.7~0.20220503
  * Update debian/copyright
  * Remove empty maintainer scripts
  * Update Standards-Version to 4.6.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 May 2022 15:26:32 +0900
