=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: texinfo
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/semi
 Vcs-Git: https://salsa.debian.org/debian/semi.git
 Homepage: https://github.com/wanderlust/semi
