## semi 1.14.7~0.20230104

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,7 @@
 LISPDIR = NONE
 PACKAGEDIR = NONE
 VERSION_SPECIFIC_LISPDIR = NONE
+PACKAGE_LISPDIR = package-user-dir
 
 GOMI	= *.elc
 
@@ -29,21 +30,14 @@
 
 
 elc:
-	$(EMACS) $(FLAGS) -f compile-semi \
-		$(PREFIX) $(LISPDIR) $(VERSION_SPECIFIC_LISPDIR)
+	$(EMACS) $(FLAGS) -f compile-semi $(PREFIX) $(LISPDIR) \
+		$(VERSION_SPECIFIC_LISPDIR) $(PACKAGE_LISPDIR)
 
 install-elc:	elc
-	$(EMACS) $(FLAGS) -f install-semi \
-		$(PREFIX) $(LISPDIR) $(VERSION_SPECIFIC_LISPDIR)
+	$(EMACS) $(FLAGS) -f install-semi $(PREFIX) $(LISPDIR) \
+		$(VERSION_SPECIFIC_LISPDIR) $(PACKAGE_LISPDIR)
 
 install:	install-elc
-
-
-package:
-	$(XEMACS) $(FLAGS) -f compile-semi-package $(PACKAGEDIR)
-
-install-package:	package
-	$(XEMACS) $(FLAGS) -f install-semi-package $(PACKAGEDIR)
 
 
 clean:
