=== debian/changelog ===
semi (1.14.7~0.20230104-1) unstable; urgency=medium

  * New upstream version 1.14.7~0.20230104
  * Prevent native compilation when byte-compiling
  * Enable byte-compile-warnings when byte-compiling
  * Leave a compilation log
  * Relax dependencies on emacs flavors
  * Remove unnecessary dependencies (closes: #1013863)
  * Update Standards-Version to 4.6.2
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2023 15:54:11 +0900
