=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: texinfo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/semi
 Vcs-Git: https://salsa.debian.org/debian/semi.git
 Homepage: https://github.com/wanderlust/semi
@@ -12,7 +12,8 @@
 
 Package: semi
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, apel (>= 10.7), flim (>= 1:1.14), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: emacsen-common, apel, flim, ${misc:Depends}
+Recommends: emacs-nox | emacs
 Suggests: gnupg, mailcrypt, wl | wl-beta | t-gnus
 Replaces: tm
 Breaks: wl (<< 2.15.9+0.20190205-5~), wl-beta (<< 2.15.9+0.20200822-1~)
