=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 build-indep: build-indep-stamp
 build-indep-stamp:
 	dh_testdir
-	for fbase in mime-ui-en mime-ui-ja; do makeinfo $$fbase.texi; done
+	makeinfo mime-ui-en.texi
+	makeinfo mime-ui-ja.texi
 	touch $@
 
 build-arch:
