=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.14.7~0.%cd, date=%Y%m%d" \
https://github.com/wanderlust/semi HEAD debian uupdate
